body { color: black; font-size: 12px; font-family: arial; font-weight: normal; font-style: normal; background-attachment: scroll; background-position: center 0; margin: 0; }

p { color: #000; font-size: 12px; font-family: arial; font-weight: normal; font-style: normal; }

td { color: #000; font-size: 12px; font-family: arial; font-weight: normal; font-style: normal; }

a:link { color: #144372 ; font-size: 13px; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; }

a:visited { color: #144372 ; font-size: 13px; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; }

a:hover { color: #d2232a ; font-size: 13px; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; }

a:active { color: #d2232a ; font-size: 13px; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; }
h1 { color: #505050; font-size: 18px; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; margin: 0; }
h2 { color: #d2232a; font-size: 17px; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; margin: 0.83em 0; }
h3 { color: #d2232a; font-size: 17px; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; margin: 0 0 0; }
